/* CSS Document */
.zft70 {
  font-size: 70px;
}

.zft60 {
  font-size: 60px;
}

.zft40 {
  font-size: 40px;
}

.zft32 {
  font-size: 32px;
}

.zft30 {
  font-size: 30px;
}

.zft28 {
  font-size: 28px;
}

.zft25 {
  font-size: 25px;
}

.zft24 {
  font-size: 24px;
}

.zft20 {
  font-size: 20px;
}

.zft18 {
  font-size: 18px;
}

.zft16 {
  font-size: 16px;
}

.zft14 {
  font-size: 14px;
}

.zft12 {
  font-size: 12px;
}

h2.h2tit1 {
  color: #000;
  font-weight: bold;
  margin: 20px 0 40px 0;
}

.rma_main {
  width: 100%;
}
.rma_main .rma_box1 {
  background: url(../RJ-img/rma_bg1.jpg) center no-repeat;
  background-size: cover;
  padding: 0 0 100px;
}
.rma_main p {
  color: #777;
  line-height: 1.875;
  text-align: left;
}
.rma_main a.more {
  width: 240px;
  height: 60px;
  background: #2156c6;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #fff;
  border-radius: 30px;
  box-sizing: border-box;
  border: solid #2156c6 2px;
  margin-top: 60px;
}
.rma_main .breadthumb {
  height: 80px;
  border-bottom: solid #c5c6c6 1px;
  display: flex;
  align-items: center;
}
.rma_main .breadthumb i {
  padding: 0 15px;
}
.rma_main .rma_intro {
  display: flex;
  justify-content: space-between;
  margin-top: 100px;
}
.rma_main .rma_intro .fl {
  width: calc(50% - 70px);
}
.rma_main .rma_intro .fr {
  width: calc(50% - 20px);
}
.rma_main .rma_intro img {
  width: 100%;
}
.rma_main .rma_box2 {
  margin-top: 80px;
  /*  h2.h2tit1{text-align: center;} */
}
.rma_main .rma_box2 ul {
  margin-top: 80px;
  border-top: solid #c5c6c6 1px;
  padding-top: 80px;
  display: flex;
  justify-content: space-between;
  border-bottom: solid #c5c6c6 1px;
}
.rma_main .rma_box2 ul li {
  width: calc((100% - 120px) / 3);
  background: #f7f9fa;
  border-radius: 3px;
  padding: 50px 0;
  margin-bottom: 80px;
  position: relative;
}
.rma_main .rma_box2 ul li h4 {
  color: #000;
  font-weight: bold;
  border-bottom: solid #c5c6c6 1px;
  margin-bottom: 30px;
  padding: 0 40px 30px;
}
.rma_main .rma_box2 ul li p {
  padding: 0 40px;
  line-height: 1.5;
}
.rma_main .rma_box2 ul li::before {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #d2d2d4;
  content: "";
  bottom: -90px;
  left: calc(50% - 10px);
  position: absolute;
}
.rma_main .rma_box2 ul li:hover {
  background: #5582d5;
  box-shadow: 0 10px 50px rgba(85, 130, 213, 0.3);
}
.rma_main .rma_box2 ul li:hover h4 {
  color: #fff;
  border-bottom: solid #d2d2d4 1px;
}
.rma_main .rma_box2 ul li:hover p {
  color: #fff;
}
.rma_main .rma_box2 ul li:hover::before {
  background: #5582d5;
}
.rma_main .rma_box2 .p1 {
  margin-top: 80px;
}
.rma_main .rma_box2 a.more {
  margin-left: auto;
  margin-right: auto;
  background: none;
  color: #2156c6;
}
.rma_main .rma_box3 {
  background: #f3f4f5;
  padding: 100px 0;
  margin-top: 100px;
}
.rma_main .rma_box3 .rma_intro {
  margin-top: 0;
}
.rma_main .rma_box3 .rma_intro .fl {
  width: calc(50% - 10px);
}
.rma_main .rma_box3 .rma_intro .fr {
  width: calc(50% - 110px);
}
.rma_main .rma_box3 .rma_intro .fr h2.h2tit1 {
  margin-top: 0;
}
.rma_main .rma_box3 .rma_intro .fr p {
  line-height: 1.5;
}
.rma_main .rma_box3 .rma_intro .fr p a {
  color: #2156c6;
  text-decoration: underline;
}
.rma_main .rma_box3 .rma_intro .fr a.more {
  width: 360px;
  background: none;
  color: #2156c6;
}
.rma_main .rma_box4 {
  margin-top: 80px;
}
.rma_main .rma_box4 h2.h2tit1 {
  text-align: center;
}
.rma_main .rma_box4 .tablebox {
  width: 100%;
}
.rma_main .rma_box4 .tablebox ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3px;
}
.rma_main .rma_box4 .tablebox ul li {
  background: #5582d5;
  border-radius: 3px;
  padding: 20px 40px;
  min-height: 80px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-weight: bold;
  color: #fff;
}
.rma_main .rma_box4 .tablebox ul li span {
  display: block;
  font-size: 14px;
  color: #9eaab9;
  font-weight: normal;
}
.rma_main .rma_box4 .tablebox ul li b {
  color: #2156c6;
}
.rma_main .rma_box4 .tablebox ul li.l_bg1 {
  background: #f9fbfe;
  color: #000;
}
.rma_main .rma_box4 .tablebox ul li.l_bg2 {
  background: #f0f6fe;
  color: #000;
}
.rma_main .rma_box4 .botttom {
  margin-top: 50px;
}
.rma_main .rma_box4 .botttom p {
  color: #666;
}

.ser_box1 {
  width: 100%;
}

.ser_box2 {
  background: url(../RJ-img/ser_bg1.jpg) center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 1440px) {
  .zft70 {
    font-size: 62px;
  }
  .zft60 {
    font-size: 44px;
  }
  .zft40 {
    font-size: 32px;
  }
  .zft32 {
    font-size: 24px;
  }
  .zft30 {
    font-size: 22px;
  }
  .zft28 {
    font-size: 20px;
  }
  .zft25 {
    font-size: 17px;
  }
  .zft24 {
    font-size: 20px;
  }
  .zft20 {
    font-size: 16px;
  }
  .zft18 {
    font-size: 14px;
  }
  .zft16 {
    font-size: 12px;
  }
  .zft14 {
    font-size: 12px;
  }
  .zft12 {
    font-size: 12px;
  }
}
@media screen and (max-width: 1280px) {
  .zft70 {
    font-size: 54px;
  }
  .zft60 {
    font-size: 44px;
  }
  .zft40 {
    font-size: 36px;
  }
  .zft32 {
    font-size: 24px;
  }
  .zft30 {
    font-size: 26px;
  }
  .zft28 {
    font-size: 24px;
  }
  .zft25 {
    font-size: 21px;
  }
  .zft24 {
    font-size: 20px;
  }
  .zft20 {
    font-size: 16px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
  .zft14 {
    font-size: 14px;
  }
  .zft12 {
    font-size: 12px;
  }
}
@media screen and (max-width: 1068px) {
  .zft70 {
    font-size: 42px;
  }
  .zft60 {
    font-size: 32px;
  }
  .zft40 {
    font-size: 32px;
  }
  .zft32 {
    font-size: 16px;
  }
  .zft30 {
    font-size: 24px;
  }
  .zft28 {
    font-size: 22px;
  }
  .zft25 {
    font-size: 19px;
  }
  .zft24 {
    font-size: 18px;
  }
  .zft20 {
    font-size: 14px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
  .zft14 {
    font-size: 14px;
  }
  .zft12 {
    font-size: 12px;
  }
}
.rma_main .rma_box2 ul li p {
  text-align: left;
}

@media screen and (max-width: 990px) {
  .rma_main .breadthumb {
    height: 60px;
  }
  .rma_main .breadthumb > img {
    width: 20px;
  }
  .rma_main .rma_box1 {
    padding: 0 0 40px;
  }
  .rma_main .rma_intro {
    flex-wrap: wrap;
    margin-top: 40px;
  }
  .rma_main .rma_intro .fl {
    width: 100%;
  }
  .rma_main .rma_intro .fr {
    width: 100%;
    margin-top: 30px;
  }
  h2.h2tit1 {
    color: #000;
    font-weight: bold;
    margin: 0 0 20px;
  }
  .rma_main a.more {
    width: 200px;
    height: 40px;
    border: solid #2156c6 1px;
    border-radius: 20px;
    margin-top: 20px;
  }
  .rma_main .rma_box2 {
    margin-top: 40px;
  }
  .rma_main .rma_box2 ul {
    margin-top: 30px;
    padding-top: 30px;
    flex-wrap: wrap;
    border-bottom: none;
  }
  .rma_main .rma_box2 ul li {
    width: 100%;
    margin-bottom: 30px;
    padding: 20px 0;
  }
  .rma_main .rma_box2 ul li:before {
    display: none;
  }
  .rma_main .rma_box2 ul li h4 {
    padding: 0 20px 20px;
  }
  .rma_main .rma_box2 ul li p {
    padding: 0 20px;
    text-align: left;
  }
  .rma_main .rma_box2 .p1 {
    margin-top: 0;
  }
  .rma_main .rma_box3 {
    padding: 40px 0;
    margin-top: 40px;
  }
  .rma_main .rma_box3 .rma_intro .fl {
    width: 100%;
  }
  .rma_main .rma_box3 .rma_intro .fr {
    width: 100%;
  }
  .rma_main .rma_box3 .rma_intro .fr a.more {
    width: 300px;
  }
  .rma_main .rma_box4 {
    margin-top: 40px;
  }
  .rma_main .rma_box4 .tablebox ul li {
    padding: 10px 20px;
  }
  .rma_main .rma_box4 .botttom {
    margin-top: 30px;
  }
}
@media screen and (max-width: 768px) {
  .zft70 {
    font-size: 38px;
  }
  .zft60 {
    font-size: 28px;
  }
  .zft40 {
    font-size: 24px;
  }
  .zft32 {
    font-size: 16px;
  }
  .zft30 {
    font-size: 22px;
  }
  .zft28 {
    font-size: 20px;
  }
  .zft25 {
    font-size: 19px;
  }
  .zft24 {
    font-size: 18px;
  }
  .zft20 {
    font-size: 14px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
}
@media screen and (max-width: 480px) {
  .zft70 {
    font-size: 32px;
  }
  .zft60 {
    font-size: 22px;
  }
  .zft40 {
    font-size: 20px;
  }
  .zft32 {
    font-size: 18px;
  }
  .zft30 {
    font-size: 24px;
  }
  .zft28 {
    font-size: 22px;
  }
  .zft25 {
    font-size: 19px;
  }
  .zft24 {
    font-size: 18px;
  }
  .zft20 {
    font-size: 14px;
  }
  .zft18 {
    font-size: 16px;
  }
  .zft16 {
    font-size: 14px;
  }
  .rma_main .rma_box4 .tablebox {
    overflow-y: auto;
  }
  .rma_main .rma_box4 .tablebox ul {
    width: 500px;
  }
}
/**/
@media screen and (max-width: 1440px) {
  .rma_main .rma_intro {
    margin-top: 60px;
  }
  .rma_main a.more {
    height: 44px;
    width: 160px;
  }
  .rma_main .rma_box1 {
    padding-bottom: 60px;
  }
  .rma_main .rma_box2 {
    margin-top: 60px;
  }
  .rma_main .rma_box2 ul {
    margin-top: 40px;
    padding-top: 40px;
  }
  .rma_main .rma_box3 {
    margin-top: 60px;
    padding: 60px 0px;
  }
  .rma_main .rma_box4 {
    margin-top: 60px;
  }
}